<script lang="ts" setup>

const props = defineProps({
	heading: {
		type: String,
		required: true
	},
	body: {
		type: String,
		required: true
	}
})

</script>

<template>
<QItem>
	<QItemSection>
		<QItemLabel class="text-uppercase">
			{{heading}}
		</QItemLabel>
	</QItemSection>
</QItem>
<QItem>
	<QItemSection>
		{{body}}
	</QItemSection>
</QItem>

</template>
